Mobility anchors between WLCs running different software

Can you run different software version on your wireless LAN Controllers and still use mobility anchors on your WLAN?

The short answer is most likely yes. According to Ciscos compatability matrix for Inter-Release Controller Mobility, you can do so – at least for version 7.3.112.0, 7.5 and later releases.
I have personally tried a mix between 8.0.121 and 8.2.111.0, as well as mix between platforms (5508, 2504) and that worked just fine.

Hope this helps anyone looking for a quick answer to this question. =)

0.00 avg. rating (0% score) - 0 votes

Leave a Reply

Your email address will not be published. Required fields are marked *